@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     画像設定
----------------------------------------------------------- */


/*----------------------------------------------------
	img
----------------------------------------------------*/
img#marker {
	vertical-align:middle;
}
img#access {
	vertical-align:middle;
}
img#about {
	margin: 0 0 10px 0;
	padding:0;
}
img.top {
	margin:0 0 10px 0;
}
